WordPress.org

Ready to get started?Download WordPress

Plugin Directory

CSSniffer

Easily add styles for specific browsers and rendering engines, from the dashboard!

What browsers can I target?

Right now, you can specifiy CSS rules for Internet Explorer, Firefox, Webkit, Opera, and iPhone.

Requires: 2.0.2 or higher
Compatible up to: 3.3.2
Last Updated: 2012-8-27
Downloads: 384

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1